Highlighted
StuartA58
2 Iron

What versions of Brocade FOS do Connectrix Manager versions support?

Jump to solution

All:

We recently upgraded the firmware on our Brocade DCX-4S SAN Switch from v6.4.1a to v7.0.2c.  Now our Connectrix Manager Data Center Edition 10.4.3 says for "Discovery Status", "Discovered:  Not Reachable ; Invalid Frimware".  So, do we have to upgrade to Connectrix Manager Converged Network Edition, 11.2.1?  Is that the problem?

Where do you find what versions of Brocade FOS are supported by what versions of Connectrix Manager?  I can't find it anywhere.  Is it in E-Lab Advisor (no), E-Lab Interoperability Navigator, Release Notes (I can't find it...)

     Stuart

Labels (1)
0 Kudos
1 Solution

Accepted Solutions

Re: What versions of Brocade FOS do Connectrix Manager versions support?

Jump to solution

Hi,

I had a look in the firmware Release notes for 7.0.2c.

The link to the release notes is below:-

https://support.emc.com/docu47098_Connectrix_B_Series_Fabric_OS_7.0.2c_Release_Notes.pdf?language=en...

If you look under 'CMDCE compatibility' there is the following extract:-

CMDCE compatibility

CMDCE 10.x is not qualified or supported for management of 8G or

16G hardware platforms operating with FOS v7.0.2. You must first

upgrade CMDCE to CMCNE if you are planning to upgrade devices to FOS v7.0.2 or you risk losing management connectivity.

Connectrix Manager Converged Network Edition (CMCNE) 11.1.1 or

higher is required for the ED-DCX8510-4B, ED-DCX8510-8B, and DS-6510B.

Connectrix Manager Converged Network Edition (CMCNE) 11.1.4 or

higher is required to manage the DS-6505B and the 8G hardware

platforms.

The above extract points to the version CMDCE 10.4.3 not being compatible with the firmware version 7.x upwards.

It also contains details on supported CMCNE version's that the firmware 7.x should work with.

0 Kudos
5 Replies
Allen Ward
4 Germanium

Re: What versions of Brocade FOS do Connectrix Manager versions support?

Jump to solution

I was not able to find the "definitive" answer anywhere, but I can infer from what is and isn't in the Release notes for CMDCE (the v10.x stuff) and CMCNE (the v11.x and v12.x stuff) that CMDCE did NOT support any of the Gen5 hardware or the FOS 7.x levels that were released with it. CMCNE has supported the Gen5 hardware from the start so will definitely handle your FOS v7.0.2c.

Is there a reason you wouldn't go straight to the CMCNE v12.x series instead of stopping at the v11.x version?

Re: What versions of Brocade FOS do Connectrix Manager versions support?

Jump to solution

Hi,

I had a look in the firmware Release notes for 7.0.2c.

The link to the release notes is below:-

https://support.emc.com/docu47098_Connectrix_B_Series_Fabric_OS_7.0.2c_Release_Notes.pdf?language=en...

If you look under 'CMDCE compatibility' there is the following extract:-

CMDCE compatibility

CMDCE 10.x is not qualified or supported for management of 8G or

16G hardware platforms operating with FOS v7.0.2. You must first

upgrade CMDCE to CMCNE if you are planning to upgrade devices to FOS v7.0.2 or you risk losing management connectivity.

Connectrix Manager Converged Network Edition (CMCNE) 11.1.1 or

higher is required for the ED-DCX8510-4B, ED-DCX8510-8B, and DS-6510B.

Connectrix Manager Converged Network Edition (CMCNE) 11.1.4 or

higher is required to manage the DS-6505B and the 8G hardware

platforms.

The above extract points to the version CMDCE 10.4.3 not being compatible with the firmware version 7.x upwards.

It also contains details on supported CMCNE version's that the firmware 7.x should work with.

0 Kudos
StuartA58
2 Iron

Re: What versions of Brocade FOS do Connectrix Manager versions support?

Jump to solution

CMCNE requires W2K8 or 12.  We only have W2K3 on our old CM server.  CMCNE 11.x is supported on W2K3.  When we get a new server (this summer), at W2K12, we will upgrade to CMCNE 12.x.

0 Kudos
Allen Ward
4 Germanium

Re: What versions of Brocade FOS do Connectrix Manager versions support?

Jump to solution

That makes perfect sense. And I can totally relate as we might still have a few servers kicking around our production environment with OSes that haven't even been supported for more than a few years.

0 Kudos
NROY1
1 Copper

Re: What versions of Brocade FOS do Connectrix Manager versions support?

Jump to solution

Hi all - I hope you will join the Ask The Expert discussion on Connectrix we will launch on Monday, Dec. 8th, 2014.  We have 4 top Connectrix experts who are eager to share best practices with you. Can we count on you to take part? We hope to have you join us next week!Ask The Expert: Connectrix Fabric Vision FOS 7.3 – Proactive Capabilities

0 Kudos